/* 
Style sheet for the HOME page 
*/ 

/**** Banner styles ****/ 

#home-banner {
	background-color: rgba(255,255,255,0.9);
	height: 90px; 
	width: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
}


#banner-content {
	height: 100%;
	margin: 0 auto; 
	max-width: 990px;
    min-width: 700px;
	text-align: center;
}

#banner-img  {
    display: inline-block;
    vertical-align: middle;
    float: left;
    height: 100%;
    width: 235px;
    padding-top: 11px; 
}

#banner-links {
	display: inline-block;
	padding-top: 28px; 
	float: right;
}

#banner-links li { 
	list-style: none outside none; 
	display: inline-block;
	min-width: 92px;
	line-height: 28px;
}

#banner-links #signup-li {
	width: 140px;
}

#banner-links li a {
	color: #303030;
	font-weight: 500; 
	font-size: 14px; 
	line-height: 20px;
}

#banner-links li a:hover, 
#banner-links li a.active {
	text-decoration: none;
	font-weight: 500;
	color: #000000;
	font-size: 16px;
}

#banner-signup {
	border: 3px solid #FF9900;
    border-radius: 15px; 
    padding: 4px 21px;
}

#banner-signup:hover {
	background-color: #FF9900;
    font-size: 14px !important;
}

#banner-links #banner-signup-mobile {
	display: none;
}

.banner-anchor {
	
}

#humberger-menu {
	display: none;
}

.lt-ie9 #home-banner {
	background-color: rgb(255,255,255);
	height: 90px; 
	min-width: 800px;
}

@media only screen and (min-width: 701px) {
	#banner-links {
		display: inline-block;
	}
}

@media only screen and (max-width: 700px) {
	#banner-content {
        min-width: 320px ; 
    }

    #home-banner {
		height: 60px; 
		background-color: rgb(255,255,255);
	}

	#banner-img {
		padding-left: 10px;
		height: 55px;
		width: auto;

	}

	#banner-links.mobile-show {
		display: inline-block;
	}

	#banner-links {
		background-color: rgb(255,255,255);
		float: none;
		width: 100%;
		margin-left: 0;
		padding-top: 5px;
		display: none;
	}

	#banner-links li {
		display: block;
		text-align: left;
		width: 100%;
		border-bottom:2px solid #AAAAAA;  
	}

	#banner-links li.last {
		border-bottom: none;
	}
	
	#banner-links li a {
		line-height: 45px; 
		display: block;
	}

	.banner-anchor {
	    padding: 0 14px;
	}

	#humberger-menu {
		display: inline-block;
		float: right;
		margin: 18px;
	}

	#humberger-menu #menu-img {
		width: 28px;
		cursor: pointer;
	}

	#banner-links #signup-li {
		display: none ;
	}

	#banner-links #banner-signup-mobile {
		display: block;
	}

}
/**** END Banner styles ****/ 



/**** Home title styles ****/
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/-_Ctzj9b56b8RgXW8FAriRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/CcKI4k9un7TZVWzRVT-T8xsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

body {
    font-family: Helvetica; 
    font-family: Raleway;
    font-weight: 300;
    color: #000000;
}

a, a:visited, a:active, a:link {
    color: #000000;
    text-decoration: none;
}

a:hover {
  text-decoration: underline;
} 


#home-panel {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image1.jpg") 50% 62% no-repeat ; 
    background-size: cover; 
}   
.panel { 
    height: 640px;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    color: #FFFFFF;
}

.title-tagline {
    font-size: 72px;
    line-height: 72px;
    margin: 0 auto;
    text-align: center;
    padding-top: 250px; 
    width: 100%; 
    text-shadow:1px 1px 2px #8c8c8c;
}


.title-sub-tagline {
    font-size: 20px;
    line-height: 29px;
    font-weight: 400;
    margin: 0 auto;
    text-align: center;
    margin-top: 28px; 
    width: 66%; 
}

.get-started-section {
    text-align: center;
    margin-top: 40px; 
}
.btn {
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    display: inline-block;
    border-radius: 25px; 
    padding: 15px 40px;
    font-size: 20px;
    font-weight: 500;
    
}

.btn:hover {
    text-decoration: none;
}

.btn.white {
    background-color: rgba(240,240,240, 0.91);
    color: #008CFF;
} 

.btn.white:hover,
.btn.white:active {
    background-color:#FFFFFF; 
    color: #008CFF;
}

.btn.blue {
    background-color: #1997FF;
    border: 3px solid #008CFF;
    color: #FFFFFF;
}

.btn.blue:hover,
.btn.blue:active {
    background-color: #008CFF;
}

#get-started {
    border: 2px solid #FFFFFF;
}

#learn-more {
    text-align: center;
    font-size: 20px; 
    font-weight: normal;
    position: absolute;
    left: 5px;
    right: 5px;
    bottom: 10px;
}

#learn-more #learn-more-arrow {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn_more_arrow.png") 50% 50% no-repeat; 
    margin: 2px auto 10px;
    height: 25px;
    width: 35px; 
    display: block;
    animation: 3s ease-in 0s normal none infinite fade-in;
    -webkit-animation: 3s ease-in 0s normal none infinite fade-in;
}

#learn-more #learn-more-arrow2 {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn_more_arrow.png") 50% 50% no-repeat; 
    margin: 2px auto 10px;
    height: 25px;
    width: 35px; 
    display: block;
    animation: 3s ease-in 0s normal none infinite fade-out;
    -webkit-animation: 3s ease-in 0s normal none infinite fade-out;
}

.lt-ie9 .btn.white { 
    background-color: #FFFFFF;
}

@media only screen and (max-width: 500px) {

}

@media only screen and (max-width: 760px) {
    .title-tagline {
      padding-top: 130px;
      font-size: 36px;
      line-height: 36px;
    }

    .title-sub-tagline {
      width: 75%;
      line-height: 23px;
    }

    #learn-more {
      display: none;
    }

    #home-panel {
      height: auto;
      padding-bottom: 75px;
    }
}

@media only screen and (min-width: 1200px) {
  .panel {
    height: 800px;
  }
}

/**** END Home title styles ****/ 




/**** Features styles ****/ 
.content-section {
	width: 100%; 
	padding: 106px 0 75px;
	text-align: center;
}

.content-section div {
	margin: 0 auto; 
	height: 100%; 
}

.section-left {
	display:inline-block;
	width: 50%;
    max-width: 600px;
	padding-right: 6%;
	height: 100%; 
	vertical-align: top;
	margin: 55px 20px;
	text-align: left;

}

.section-left .section-tagline {
	font-size: 48px; 
	line-height: 48px;
}

.section-sub-tagline {
	font-size: 16px;
	font-weight: normal; 
	color: #373737;
	line-height: 25px;
	padding: 35px 0;
    margin: 0;
}

.section-more {
	color: #000000;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 45px;
	display: inline-block;
	text-decoration: underline !important; 
}

.section-more:hover, 
.section-more:active {
	color: #000000;
}
.section-img {
	display: inline-block;
	width: 350px ; 
	height: 100%; 
    padding-top: 15px;
}

.top-section-img {
	display: none;
}


#all-devices {
	width: 350px;
	height: 350px;
}

.lt-ie9 .content-section {
	min-width: 750px;
}

@media only screen and (max-width: 760px) {
    .content-section {
    	padding: 60px 0; 
    }

    .section-left {
    	text-align: center;
    }

    .section-left .section-tagline {
	  font-size: 28px;
      line-height: 32px;
      padding-top: 0px;
      text-align: center;
    }

    .section-sub-tagline {
    	padding: 15px 0; 
    	text-align: left;
    }

    .top-section-img {
    	display: block;
    }
    .section-img.right {
    	display: none;
    }

	.section-icons {
		width: 225px;
		height: 225px;		
	}

	.section-left {
		padding-right: 5px;
		padding-top: 15px;
		width: 75%; 
	}

}

/**** END Features styles ****/ 

/**** Concert phone styles ****/


#concert-phone {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image2.jpg") 50% 1px no-repeat ; 
    background-size: cover; 
}   
.img-panel { 
    height: 430px;  
    width: 100%; 
    position: relative; 
    color: #FFFFFF;
}

@media only screen and (max-width: 760px) {
  .img-panel {
  	height: 350px;
  }
}

@media only screen and (min-width: 1200px) {
  .img-panel {
  	height: 600px;
  }
}

/**** END Concert phone styles ****/

/**** Download styles ****/ 
.section-right {
    display:inline-block;
    width: 50%;
    max-width: 600px;
    padding-left: 8%;
    height: 100%; 
    vertical-align: top;
    text-align: left;

}

.section-right .section-tagline {
    font-size: 48px; 
    line-height: 48px;
    padding-top: 15px;
}

.section-right .section-sub-tagline {
    font-size: 16px; 
    color: #373737;
    font-weight: normal;
}

.section-right .section-more{
    margin-bottom: 20px;
}

#app-download-select {
    display: inline-block;
    height: 170px;
    overflow: hidden;
}

#app-dropdown {
    border: 3px solid #008CFF;
    display: inline-block;
    font-size: 18px;
    margin-left: 0;
}

#app-dropdown li {
    list-style: none;
    color: #000000;
    padding: 12px 28px; 
}

#app-dropdown #choose-phone {
    cursor: pointer;
}

#app-dropdown #downward-arrow {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/dropdown_arrow_blue.png") 0 0px no-repeat;
    margin-left: 16px;
    display: inline-block;
    width: 28px;
    height: 15px; 

}

#app-dropdown #apple, 
#app-dropdown #droid {
    display: inline-block;
    width: 32px;
    height: 32px;
}

#app-dropdown #apple {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/apple_icon.png") 0 0 no-repeat; 
}
#app-dropdown #droid {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/android_icon.png") 0 0 no-repeat;   
}

#app-dropdown .os-name {
    display: inline-block;
    padding-top: 6px; 
    vertical-align: top;
    color: #FFFFFF;
}

#app-dropdown .phone-list {
    display: none;
    cursor: pointer;
    background-color: #1997ff;
}

#app-dropdown .phone-list:hover {
    background-color: #008CFF;
}
.app-badge {
    display: none;
    width: 200px;
    height: 55px;

}
@media only screen and (max-width: 500px) {
    
}

@media only screen and (max-width: 760px) {
    .section-right .section-tagline {
        font-size: 32px;
        line-height: 35px;
    }
    .section-right {
        padding: 15px 5px 0 0; 
        width: 75%; 
        text-align: center;
        margin-top: 0 !important;
    }

    #app-download-select {
        display: none;
    }

    #app-badges {
        display: inline-block;
    }
    .app-badge {
        display: block;
    }

    
}
/**** END Download styles ****/ 


/**** Desk-laptop styles ****/ 

#desk-laptop {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image3.jpg") 50% -180px no-repeat ; 
    background-size: cover; 
} 

/**** END Desk-laptop styles ****/ 



/**** Pricing styles ****/ 
/* apparently none */

/**** END Pricing styles ****/ 


/**** Footer styles ****/

#home-footer {
	width: 100% ; 
	background-color: #000000; 
	color: #FFFFFF; 
	text-align: center;
	position: absolute;
}

#footer-content {
	height: 100%; 
}

#footer-logo { 
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/cd_footer_logo.png") 0 0 no-repeat; 
    margin: 36px auto 17px; 
    vertical-align: middle;
    height: 47px; 
    width: 200px;
}

.footer-list {
	display: inline-block;
}

.footer-list li { 
	list-style: none outside none; 
	display: inline-block;
	vertical-align: middle;
}

#footer-links {
	
}

#footer-links li a {
	color: #FFFFFF;
	font-size: 18px; 
	padding: 6px 10px;
	display: inline-block;
}


#amzn-subsidiaries li a, 
#legal-footer li a {
	display: inline-block;
	padding: 0 5px;
	font-weight: normal;
}

#twitter-bird { 
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/twitter_icon.png") 0 0 no-repeat; 
    margin: 0 auto; 
    display: inline-block;
    height: 16px; 
    width: 35px;
}
#twitter-follow {
	display: inline-block;
	padding: 4px 20px;
	border-radius: 25px;
	border: 2px solid #FFFFFF; 
	color: #FFFFFF;
}

#twitter-follow:hover {
	text-decoration: none;
}

#twitter-follow span {
	font-size: 14px; 
	font-weight: 500;
	line-height: 14px; 
	vertical-align: middle;
}

#footer-social {
	margin: 0 auto 67px; 
}

#amzn-logo { 
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/amazon_footer_logo.png") 0 0 no-repeat; 
    margin: 0 auto 15px; 
    height: 25px; 
    width: 122px;
    display: block;
}

#amzn-copyright {
	color: #606060; 
	font-weight: normal;
	font-size: 11px; 
	padding-bottom: 22px;
}

#amzn-subsidiaries li a, 
#legal-footer li a,
#amzn-copyright {
	font-family: Arial;
	font-size:12px;
	color: #6e6e6e ;
}
@media only screen and (max-width: 760px) {
    #amzn-subsidiaries {
      display: none;
    }


	#footer-social {
		margin: 0 auto 37px;
	}
}

/**** END Footer styles ****/

/**** END Footer styles ****/

/** Arrow animation */
@-webkit-keyframes fade-in {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 0;
    }
    90% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 0;
    }
    100% {
        -webkit-transform: translate(0, 30px);
        transform: translate(0, 30px);
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        opacity: 0;
    }
    90% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 0;
    }
    100% {
        -webkit-transform: translate(0, 30px);
        transform: translate(0, 30px);
        -ms-transform: translate(0, 30px);
        opacity: 1;
    }
}

@-webkit-keyframes fade-out {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    90% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 30px);
        transform: translate(0, 30px);
        opacity: 0;
    }
}

@keyframes fade-out {
    0% {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    90% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 30px);
        -ms-transform: translate(0, 30px);
        transform: translate(0, 30px);
        opacity: 0;
    }
}

/* End arrow animation */